Subject: Trainer Candidate - Ruchika Manchanda
From: Ruchika Manchanda <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Feb 2023 02:51:33 -0500

| | Tech Support Test

Name | Ruchika Manchanda
E-mail | [email-masked]
Phone Number | (+91) 9667739684
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Tilak Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Rittal Pvt Ltd | TL | 30/05/2022 | 45,000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

I have experience in barging, auditing and monitoring the calls

What parameters we need to follow while taking calls

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I haven't faced any situation yes I have faces skill issue and will issue in agents but I know how to handle because my way of working is sharing feedback on daily basis with agents so that they able to understand where they are lacking

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means handling calls, providing them resolution that's it

Great customer service means where we are following all the quality parameters, quick resolution and customer is satisfied from our service we are building up the bond with the customer so that they can trust us on and feel comfortable

What according to you makes you a good candidate for this position?

I have all the skills and experience listed in the job description, and I'm confident that I can make an immediate impact on your company
I have experience auditing and monitoring calls
I know all the parameters of quality

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |